<?php

class VideoTrainingController extends CI_Controller
{
	public function index()
	{
		$this->load->model('VideoTraining');

		$this->load->view('templates/1_head.php');

		$this->load->view('templates/2_nav.php');

		$this->load->view('templates/3_sidebar_menu_left.php');

		$data['trainings'] = $this->VideoTraining->allTrainings();
		/* Meeting Curl API End */

		$this->load->view('video-training/video-trainings.php',$data); //4_dynamic

		$this->load->view('templates/5_footer.php');

		$this->load->view('templates/6_script_end.php');
	}
}
